.menu-pc>.wp-block-navigation-link {
    font-weight: 600;
}

.menu-pc>.wp-block-navigation-link:nth-child(3):hover {
    color: #FFCD00;
    transition: .2s ease-in-out;
}

.menu-pc>.wp-block-navigation-link:nth-child(5), .menu-pc>.wp-block-navigation-link:nth-child(4) {
    border: 2px solid #232323;
    border-radius: 5px;
    padding: .5rem 1rem;
}

.menu-pc>.wp-block-navigation-link:nth-child(4):hover,
.menu-pc>.wp-block-navigation-link:nth-child(5):hover {
    color: #fff;
    border: 2px solid #6E6E6E;
    transition: .2s ease-in-out;
}

.menu-pc>.wp-block-navigation-link:nth-child(6),
.is-button-yellow a{
    background: #FFCD00;
    color: #232323 !important;
    border: 2px solid #FFCD00;
    border-radius: 5px;
    padding: .5rem 1.3rem;
    transition: .2s ease-in-out;
}

.menu-pc>.wp-block-navigation-link:nth-child(6):hover,
.is-button-yellow a:hover{
    background: transparent !important;
    border: 2px solid #FFCD00 !important;
    color: #FFCD00 !important;
}

.menu-pc ul li ul li:hover {
    color: #ffcd00;
    transition: .2s ease-in-out;
}

.menu-mobile-fse .wp-block-navigation__responsive-container-content:nth-child(2)>ul>li:nth-child(1) {
    position: absolute;
    top: 0;
    left: 29px;
}

.menu-mobile-fse .wp-block-navigation__responsive-container-content:nth-child(2)>ul {
    width: 100%;
}

.menu-mobile-fse .wp-block-navigation__submenu-container.wp-block-navigation-submenu{
    display: none;
    width: 100% !important;
}

.wp-block-navigation__responsive-dialog, .li-normal, .wp-block-navigation__responsive-container-content, .wp-block-navigation__responsive-container-close {
    z-index: 10000000;
}


.menu-mobile-fse ul .li-normal, .menu-mobile-fse ul .li-collapse{
    border-bottom: 1px solid #fff;
    position: relative;
    padding: 1rem 0;
    margin: auto;
    width: 90%;
    font-weight: 600;
    z-index: 9999;
}

.menu-mobile-fse ul {
    padding-top: 10rem;
    padding-bottom: 2rem;
}
.menu-mobile-fse ul li span, .menu-mobile-fse ul li a{
    font-size: 18px;
}



.menu-mobile-fse ul li.li-normal a {
    position: relative; 
    padding-right: 25px;  /* Adjust as necessary, provides space for the arrow */
    display: block;
    width: 100%;
}



.menu-mobile-fse ul li.li-normal a::after {
    content: url('../images/arrow-right.png');
    position: absolute;
    right: 0;
}


.menu-mobile-fse ul .li-collapse::after{
    content: url('../images/arrow-down2.png');
    position: absolute;
    bottom: 12px;
    right: 0;
}

.menu-mobile-fse ul .li-border-yellow a {
    background: #ffcd00 !important;
    border-radius: 5px;
    color: #000 !important;
    width: 100%;
    padding: 1rem !important;
    font-weight: 600;

}

.menu-mobile-fse ul .li-border-yellow , .menu-mobile-fse ul .li-border {
    margin: auto;
    width: 90%;
    text-align: center;
    padding: 1rem 0;
}

.menu-mobile-fse ul .li-border{
    border: 1px solid #fff;
    border-radius: 5px;
}

.menu-mobile-fse ul .li-border a{
    margin: auto;
    font-weight: 600;
}

.menu-mobile-fse ul .li-border-yellow {
    padding-bottom: 0;
}

.menu-mobile-fse ul li ul li {
   padding: 1rem 0;
}

.wp-block-navigation__responsive-close .wp-block-navigation__responsive-dialog>button{
    position: absolute;
    right: 38px;
    top: 99px;
    transform: scale(1.2);
}

#modal-7{
    background-color: #1E1E1E;
    color: #fff;
}

#modal-7 li{
    color: #fff !important;
}

.center-img img{
    transition: width 0.3s ease;
}

.columns-nde104{
    align-items: stretch !important;
}

.columns-nde104 > * > .wp-block-buttons{
    margin-top: auto !important;
}

.columns-nde104 > * > .wp-block-buttons a{
    height: 48px !important;
}

.columns-nde104 > *{
        box-shadow: 0px 4px 8px 2px rgba(255, 205, 0, 0.08) !important;
}

.has-wrapped-text{
    max-width: 1024px !important;
}

.auto-sizing{
    width: fit-content !important;
}

.entry-content{
    overflow: clip !important;
}

.blog-link{
    margin-right: 20px !important;
}

.img-nde104{
    margin-bottom: 10px !important;
    border-radius: 6px !important;
}

@media screen and (max-width: 1024px) {
    .sticky-wrapper {
        padding-bottom: 0px !important;
    }
}

.sticky-wrapper .mobile-menu-wrapper, .conteneur-logo, .global-footer{
    max-width: 1240px;
}

.sticky-wrapper .mobile-menu-wrapper{
    margin: auto;
}

.conteneur-logo>div{
    margin-bottom: 2rem !important;
}

.global-footer{
    margin: auto !important;
}

.conteneur-icone-footer>div{
    flex-direction: row;
    gap: 1rem;
    margin-bottom: 2rem;

}

@media screen and (max-width: 768px) {
    .relative-center-img {
        position: relative;
    }


    .center-img img {
        position: absolute;
        left: 50%;
        transform: translateX(-38%);
    }
    .second-nav {
        position: relative;
        top: 34px;
    }

    /* .wp-block-uagb-container.uagb-block-a21432d6{
        padding-bottom: 61px !important;
    } */
}

